package com.nbport.zgwl.contractlog.service;

import com.nbport.zgwl.common.PageResult;
import com.nbport.zgwl.contractlog.dto.ContractLogDto;
import com.nbport.zgwl.contractlog.dto.ContractLogQueryDto;

import java.util.List;

public interface ContractLogService {

    PageResult<ContractLogDto> queryPage(ContractLogQueryDto queryDto);

    List<ContractLogDto> queryList(ContractLogQueryDto queryDto);

    byte[] exportExcel(ContractLogQueryDto queryDto);
}
